html, body, div.page, div.lt-ie7 {
	margin: 0;
	padding: 0;
	height: 100%;
}

#e_content {
	position: relative;
	min-height: 100.0%;
}
* html #e_content {
	height: 100%;
}

#header {
}

#e_column_0 {
}

#footer {
}

#main_nav {
}

#body {
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, section, summary, video {
  display: block;
}

/* Webkit Scroll Issue */
html.notie7, .notie7 body {
  width:      100%;
  height:     100%;
  overflow:   hidden;
}

.notie7 body > div {
  height:     100%;
  overflow:   auto; 
}

html.ie7 {
  overflow: auto;
}

/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  body > div {
    height: auto;
}

html, body {
  overflow: auto;
  width: auto;
  height: auto;
}
}


body {
  font-family: arial,helvetica,sans-serif;
  font-size: 14px;
  color: #6d6e71;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4 {
  font-family: georgia, 'times new roman', serif;
  font-weight: normal;
  margin: 0;
}

p {
  margin: 0 0 30px;
}

a {
  text-decoration: none;
  color: #6d6e71;
  outline: 0;
}

a img {
  border: none;
  outline: 0;
}

a:active,
a:focused{
  outline: 0;
  border: none;
}

.text li {
  margin-bottom: 8px;
}

#header {
  position: relative;
  height: 105px;
  border-bottom: 1px solid #bfbfbf;
}

#header p {
  margin: 0;
}

#e_column_0 {
  padding: 12px 0;
  min-height: 450px;
}

#header .searchbox {
  position: absolute;
  right: 0;
  bottom: 23px;
}

#header #logo {
  position: absolute;
  left: 0;
  bottom: 23px;
}

#header .searchbox input {
  display: inline-block;
  *display: inline;
  zoom:1;
  vertical-align: top;
}

#header .searchbox input[type="submit"] {
  text-indent: -9999em;
  border: 0 none;
  background: left top transparent url(//www-pfingsten-com-files.s3.amazonaws.com/f233-756678-icon-search.png?versionId=Lgx1H.3j87kUS1M_EfinC9i4ITMiT7A7) no-repeat;
  width: 21px;
  height: 21px;
  border-radius: 0;
}

#ie7only #header .searchbox input[type="submit"] {
  font-size: 0;
}

#header .searchbox input[type="text"] {
  border: 1px solid #ccc;
  padding: 3px;
  height: 13px;
  font-family: arial,helvetica,sans-serif;
  width: 126px;
  color: #ccc;
  border-radius: 0;
  -webkit-appearance: none;
}

#header .searchbox input:focus[type="text"] {
  color: #222;
}

#header .searchbox {
  right: 75px;
}

#login {
  display: block;
  z-index: 400;
  position: absolute;
  right: 0;
  bottom: 23px;
}

#login p {
  margin: 0;
  line-height: 15px;
  font-size: 13px;
}

#login a {
  background: #000;
  color: #fff;
  font-size: 13px;
  padding: 3px;
  width: 60px;
  display: block;
  text-align: center;
}

#main_nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#main_nav ul ul {
  display: none;
}

#main_nav ul li.mi-active ul {
  display: block;
}

#main_nav li {
  line-height: 26px;
}

#footer {
  padding: 10px 0 23px;
  font-size: 10px;
  border-top: 1px solid #bfbfbf;
  position: relative;
}

#footer p,
#footer ul {
  margin: 0;
  padding: 0;
}

#footer ul {
  list-style-type: none;
}

#footer #footer_nav {
  position: absolute;
  top: 10px;
  right: 0;
}

#footer_nav li {
  display: inline-block;
  *display: inline;
  zoom:1;
  margin-left: 10px;
}

#footer p {
  line-height: 14px;
}

.btn {
  background: #000;
  color: #fff;
  font-size: 13px;
  padding: 3px 20px;
  display: inline-block;
  text-align: center;
}body, a {
    color: #fff;
}

#e_content-wc-0 {
    position: absolute;
    display: block;
    width: 920px;
    height: 100%;
    min-height: 945px;
    left: 50%;
    margin-left: -455px;
    z-index: 2;
}

#e_column_0 {
  min-height: 635px;
}

#header, #footer {
    border-color: #fff;
}

.features {
    background-color: rgba(0, 0, 0, 0.65);
    padding: 20px 12px 24px;
    display: block;
    margin-top: 11px;
}

.home_feature {
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    width: 25%;
    padding: 0 10px;
}

.home_feature .image {
    width: 100%;
    max-height: 139px;
    overflow: hidden;
}

.home_feature .image img {
    width: 100%;
    height: auto;
}

.home_feature .title {
    font-family: georgia, 'times new roman', serif;
    font-weight: normal;
    margin: 0;
    font-size: 20px;
    line-height: 28px;
    margin-top: 5px;
}

.home_feature .content p {
    margin-bottom: 0;
}

.home_feature .content p, 
.home_feature .content a {
    display: inline;
    line-height: 24px;
}

.home_feature .content a {
    color: #93bbdc;
    white-space: nowrap;
}#e_content {
    position: relative;
    width: 100%;
    height: 100%;
    min-width: 1005px;
    min-height: 700px;
    overflow: hidden;
    margin: 0 auto;
  transition: 0.5s ease all;
}

.controls_wrapper {
    display: block;
    width: 920px;
    position: absolute;
    bottom: 95px;
    left: 50%;
    margin-left: -460px;
    z-index: 600;
    transition: 0.5s ease all;
}

.controls_wrapper ul.tab-items {
    margin: 0;
    padding: 0;
  text-align: right;

}

.controls_wrapper .tab-items li {
    display: inline-block;
    zoom: 1;
    width: 14px;
    height: 14px;
    background: #fff;
    opacity: 0.4;
    filter: alpha(opacity=40);
    margin-left: 7px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    cursor: pointer;
    transition: 0.5s ease all;
}

.controls_wrapper .tab-items li span {
    display: none;
}

.controls_wrapper .tab-items li.tab-selected {
    opacity: 1;
    filter: alpha(opacity=100);
}

.tab-content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    transition: 4s ease all;
}

.home-slide {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover;
}

.home-slide:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    background-color: rgba(0, 0, 0,0.35);
}

.home-slide .title {
    z-index: 500;
  text-align: right;

}


#gallery h2 {
    font-size: 34px;
    font-family: georgia,'times new roman',serif;
    display: block;
    height: 100px;
    width: 920px;
    position: absolute;
    bottom: 75px;
    left: 50%;
    margin-left: -455px;
    letter-spacing: .03em;
    transition: 0.5s ease all;
}


#footer {
  display: block;
  width: 920px;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -455px;
  transition: 0.5s ease all;
}

@media (min-width: 1270px) { 
  #e_content {
    width: 1190px; 
  }

  body {
    font-size: 16px;
  }

  #footer p,
  #footer a {
    font-size: 12px;
  } 

  h1, h2 {
    font-size: 36px;
    line-height: 42px;
  }

  h3 {
    font-size: 24px;
    line-height: 32px;
  }

  #header .searchbox input[type="text"] {
    width: 210px;
  }

  #main_nav li {
    line-height: 28px;
  }
  .portfolios.results-con .name {
    font-size: 23px;
  }
}

.ieonly .view1280  #e_content {
    width: 1190px;
}

.ieonly .view1280 body {
  font-size: 16px;
}

.ieonly .view1280 #footer p,
.ieonly .view1280 #footer a {
  font-size: 12px;
}

.ieonly .view1280 h1, 
.ieonly .view1280 h2 {
  font-size: 36px;
  line-height: 42px;
}

.ieonly .view1280 h3 {
  font-size: 24px;
  line-height: 32px;
}

.ieonly .view1280 #header .searchbox input[type="text"] {
  width: 174px;
}

.ieonly .view1280 #main_nav li {
  line-height: 28px;
}

.ieonly .view1280 .portfolios.results-con .name {
  font-size: 23px;
}

#ie7only #header .searchbox {
  position:absolute;
  bottom:3px;
}

/*#ie7only .page > #e_content {
  width: 1190px;
}*/
@media (min-width: 1270px) { 
  #e_content {
    width: 100%;
    height: 100%;
    min-width: 1005px;
    // min-height: 985px;
  }
  
  .controls_wrapper,
  #gallery h2, 
  #e_content-wc-0,
  #footer {
    width: 1120px;
    margin-left: -560px;
  }
  
  .home_feature .title {
    font-size: 22px;
    line-height: 32px;
  }
  
  .home_feature .image {
    width: 100%;
    max-height: 170px;
    overflow: hidden;
  }
}
